» Ubuntu » Packages » trusty (14.04LTS) » Source » python » pyppd
precise  ] [  precise-backports  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: pyppd (1.0.2-1)

Links for pyppd

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
pyppd
CUPS PostScript Printer Driver's compressor and generator

Other Packages Related to pyppd

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.0.50~)
    helper programs for debian/rules
  • adep: python3-all
    package depending on all supported Python 3 runtime versions

Download pyppd

FileSize (in kB)MD5 checksum
pyppd_1.0.2-1.dsc 1.7 kB 3395587c3d0d9cf5ff217e044e1b05e7
pyppd_1.0.2.orig.tar.gz 14.8 kB 58efcab51dcf616071ef479be83501a4
pyppd_1.0.2-1.debian.tar.gz 5.8 kB 23219cf554e565dcf176647a9277d28b
Debian Package Source Repository (VCS: Git)
git://anonscm.debian.org/collab-maint/pyppd.git
Debian Package Source Repository (Browsable)
http://anonscm.debian.org/gitweb/?p=collab-maint/pyppd.git